// Arquivo de exemplo: stringremove.cs
// Para compilar utilize: csc stringremove.cs
using System;

class Remove1 {
	public static void Main() {
		string frase="AlfredoTeste Lotar";
		Console.Write(frase.Remove(7,5));
		Console.Read();
	}
}

